<?php 
return [
    'title_page' => "Проверка состояния и использования eSIM",
    'text1' => "Вы можете увидеть использование данных непосредственно в настройках телефона.",
    'text2' => "Или введите номер вашего заказа:",
    'button' => "Проверять",

    'provider_name' => "Имя провайдера",
    'plan_name' => "Название плана",
    'plan_data' => "План данных",
    'validity' => "Срок действия",
    'days' => "Дней",
];